Devuan bug report logs - #139
ASCII - clearlooks-Phenix-Purpy style issues

Package: desktop-base; Reported by: Gary Olzeke <garyz.dev1@gmail.com>; Keywords: ascii; Done: fsmithred <fsmithred@gmail.com>; Maintainer for desktop-base is golinux <golinux@dyne.org>.


Message received at 139-close@bugs.devuan.org:


Received: (at 139-close) by bugs.devuan.org; 18 Dec 2017 15:10:04 +0000
To: 139-close@bugs.devuan.org
From: fsmithred <fsmithred@gmail.com>
Subject: desktop themes
Date: Mon, 18 Dec 2017 10:07:08 -0500

close


Notification sent to Gary Olzeke <garyz.dev1@gmail.com>:
bug acknowledged by developer. Full text available.


Reply sent to fsmithred <fsmithred@gmail.com>:
You have taken responsibility. Full text available.


Message received at 139@bugs.devuan.org:


Received: (at 139) by bugs.devuan.org; 13 Dec 2017 17:50:09 +0000
To: 139@bugs.devuan.org
From: fsmithred <fsmithred@gmail.com>
Subject: desktop themes
Date: Wed, 13 Dec 2017 12:46:19 -0500

Clearlooks-Phenix-Purpy can't handle gtk3. For ascii, there's a new theme
that does work. Clearlooks-Phenix-DarkPurpy will be packaged very soon.

fsmithred


Acknowledgement sent to fsmithred <fsmithred@gmail.com>:
Extra info received and forwarded to list. Copy sent to golinux <golinux@dyne.org>. Full text available.


Information forwarded to devuan-bugs@lists.dyne.org, golinux <golinux@dyne.org>:
bug#139; Package desktop-base. Full text available.


Tags added: ascii Request was from KatolaZ <katolaz@freaknet.org> to control@bugs.devuan.org. Full text available.


Message received at submit@bugs.devuan.org:


Received: (at submit) by bugs.devuan.org; 22 Aug 2017 11:40:12 +0000
From: Gary Olzeke <garyz.dev1@gmail.com>
Date: Tue, 22 Aug 2017 07:32:54 -0400
Subject: ASCII - clearlooks-Phenix-Purpy style issues
To: submit@bugs.devuan.org

--f403045eef94d39552055755f41d
Content-Type: text/plain; charset="UTF-8"

Package: desktop-base
Version: 1:1.2

fwiw --dpkg indicates that devuan-desktop is not installed

4.9.0-3-amd64 #1 SMP Debian 4.9.30-2+deb9u2 (2017-06-26) x86_64 GNU/Linux
'

*There was a (closed) bug #50 that may be relevant.*

Hadn't been using ascii for a week or so - did the update & upgrade
it loaded 49 packages -- will append at the end.

with the  Settings/Appearance/Style set to  *clearlooks-phenix-purpy*
(this reverted back to this after the upgrade/reboot)
'
the icons and lettering are all scrunched together, button outlines
are not visible in these three packages -
* Pluma, PulseAudio Vol Cntrl, Galculator*
'
I changed it[Style] to Green Submarine & Xfce Flat and all looks normal.
I switch back to 'purpy' and messed up ,
'
it says I am on Xfce 4.12 ( I think it is just the Devuan DE, not the
full 'task-xfce-desktop' package

******upgraded packages this time around
olzeke51@dev-ascii:~$ sudo apt-get upgrade
Reading package lists... Done
Building dependency tree
Reading state information... Done
Calculating upgrade... Done
The following packages have been kept back:
  eom eom-common libmate-slab0 libmate-window-settings1 mate-control-center
  mate-polkit mate-polkit-common pluma pluma-common
The following packages will be upgraded:
  adwaita-icon-theme apt apt-utils bind9-host dnsutils exim4 exim4-base
  exim4-config exim4-daemon-light host libapt-inst2.0 libapt-pkg5.0
  libbind9-140 libc-bin libc-l10n libc6 libdns-export162 libdns162
libgcrypt20
  libgnutls-openssl27 libgnutls30 libisc-export160 libisc160 libisccc140
  libisccfg140 liblwres141 libopenmpt-modplug1 libopenmpt0 libperl5.24
  libpulse-mainloop-glib0 libpulse0 libpulsedsp libsystemd0 libtiff5
libudev1
  linux-image-4.9.0-3-amd64 linux-image-amd64 locales multiarch-support
  os-prober perl perl-base perl-modules-5.24 pulseaudio pulseaudio-utils
udev
  xserver-common xserver-xorg-core xserver-xorg-legacy
49 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.
Need to get 87.7 MB of archives.
After this operation, 153 kB of additional disk space will be used.

--f403045eef94d39552055755f41d
Content-Type: text/html; charset="UTF-8"
Content-Transfer-Encoding: quoted-printable

<div dir=3D"ltr"><div><div><div>Package: desktop-base<br></div>Version: 1:1=
.2<br><br></div>fwiw --dpkg indicates that devuan-desktop is not installed<=
br><br>4.9.0-3-amd64 #1 SMP Debian 4.9.30-2+deb9u2 (2017-06-26) x86_64 GNU/=
Linux<br>&#39;<br></div><br>
*There was a (closed) bug #50 that may be relevant.*<br>
<br>
Hadn&#39;t been using ascii for a week or so - did the update &amp; upgrade=
<br>
it loaded 49 packages -- will append at the end.<br>
<br>
with the=C2=A0 Settings/Appearance/Style set to=C2=A0 *clearlooks-phenix-pu=
rpy*<br>
(this reverted back to this after the upgrade/reboot)<br>
&#39;<br>
the icons and lettering are all scrunched together, button outlines<br>
are not visible in these three packages -<br>
* Pluma, PulseAudio Vol Cntrl, Galculator*<br>
&#39;<br>
I changed it[Style] to Green Submarine &amp; Xfce Flat and all looks normal=
.<br>
I switch back to &#39;purpy&#39; and messed up ,<br>
&#39;<br>
it says I am on Xfce 4.12 ( I think it is just the Devuan DE, not the<br>
full &#39;task-xfce-desktop&#39; package<br>
<br>
******upgraded packages this time around<br>
olzeke51@dev-ascii:~$ sudo apt-get upgrade<br>
Reading package lists... Done<br>
Building dependency tree<br>
Reading state information... Done<br>
Calculating upgrade... Done<br>
The following packages have been kept back:<br>
=C2=A0 eom eom-common libmate-slab0 libmate-window-settings1 mate-control-c=
enter<br>
=C2=A0 mate-polkit mate-polkit-common pluma pluma-common<br>
The following packages will be upgraded:<br>
=C2=A0 adwaita-icon-theme apt apt-utils bind9-host dnsutils exim4 exim4-bas=
e<br>
=C2=A0 exim4-config exim4-daemon-light host libapt-inst2.0 libapt-pkg5.0<br=
>
=C2=A0 libbind9-140 libc-bin libc-l10n libc6 libdns-export162 libdns162<br>
libgcrypt20<br>
=C2=A0 libgnutls-openssl27 libgnutls30 libisc-export160 libisc160 libisccc1=
40<br>
=C2=A0 libisccfg140 liblwres141 libopenmpt-modplug1 libopenmpt0 libperl5.24=
<br>
=C2=A0 libpulse-mainloop-glib0 libpulse0 libpulsedsp libsystemd0 libtiff5<b=
r>
libudev1<br>
=C2=A0 linux-image-4.9.0-3-amd64 linux-image-amd64 locales multiarch-suppor=
t<br>
=C2=A0 os-prober perl perl-base perl-modules-5.24 pulseaudio pulseaudio-uti=
ls<br>
udev<br>
=C2=A0 xserver-common xserver-xorg-core xserver-xorg-legacy<br>
49 upgraded, 0 newly installed, 0 to remove and 9 not upgraded.<br>
Need to get 87.7 MB of archives.<br>
After this operation, 153 kB of additional disk space will be used.<div><br=
><br></div></div>

--f403045eef94d39552055755f41d--


Acknowledgement sent to Gary Olzeke <garyz.dev1@gmail.com>:
New bug report received and forwarded. Copy sent to golinux <golinux@dyne.org>. Full text available.


Report forwarded to devuan-bugs@lists.dyne.org, golinux <golinux@dyne.org>:
bug#139; Package desktop-base. Full text available.


Devuan BTS -- Powered by Debian bug tracking system
Copyright (C) 1999 Darren O. Benham,
1997 nCipher Corporation Ltd, 1994-97 Ian Jackson.

Devuan Bugs Owner <owner@bugs.devuan.org>.
Last modified: Wed, 17 Jan 2018 03:39:01 UTC